﻿    <!-- Modal -->
<div id="modalAcoesServico" class="modal animated pulse" role="dialog">
    <div class="modal-dialog modal-lg">
        <!-- Modal content-->

        <div class="modal-content">

            <div id="divAtivar" style="display:none">
                <div class="tgv-cabecalho-container">
                    <div class="col-md-6 titulo-tela">
                        <strong class="strong-cabecalho-tgv">Ativação</strong>
                    </div>
                    @*<div class="col-md-6 titulo-tela">
                        <button type="button" class="close" data-dismiss="modal"><span>×</span></button>
                    </div>*@
                </div>
                <div class="tgv-crud-container tgv-mat-closer">
                    <div class="modal-body">
                        <form id="frmAtivar" novalidate="novalidate">
                            <div class="col-lg-3" id="rbVigenciaAtivacaoDat" style="margin-top: 0px;">
                                <label for="input-text-1">
                                    <strong class="strong-min-tgv">Data Ativação:</strong>
                                </label>
                                <div class="col-lg-12 nopaddingleft" style="display: flex;">
                                    <div class="mdl-textfield mdl-js-textfield">
                                        <div class="input-daterange input-daterangedmy">
                                            <div class="form-group filtro">
                                                <input id="txtDatAtivacao" name="txtDatAtivacao" data-required="1" type="text" class="mdl-textfield__input datedmy limparTooltipChange">
                                                <label class="mdl-textfield__label" for="txtDatAtivacao"></label>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-lg-12">
                                    <label for="input-text-1">
                                        <strong class="strong-min-tgv">Justificativa:</strong>
                                    </label>
                                    <div class="mdl-textfield mdl-js-textfield">
                                        <textarea id="txtJustificativaAtivar" name="txtJustificativaAtivar" data-required="1" auto-height="true" rows="3" cols="50" class="mdl-textfield__input obs-border limparTooltipKeyDown" maxlength="2000" style="height: 36px; resize:none;"></textarea>
                                        <label class="mdl-textfield__label" for="txtJustificativaAtivar"></label>
                                    </div>
                                </div>
                            </div>

                        </form>
                    </div>
                </div>
            </div>

            <div id="divCancelar" style="display:none">
                <div class="tgv-cabecalho-container">
                    <div class="col-md-6 titulo-tela">
                        <strong class="strong-cabecalho-tgv">Cancelar</strong>
                    </div>
                    @*<div class="col-md-6 titulo-tela">
                        <button type="button" class="close" data-dismiss="modal"><span>×</span></button>
                    </div>*@
                </div>
                <div class="tgv-crud-container tgv-mat-closer">
                    <div class="modal-body">
                        <form id="frmCancelar" novalidate="novalidate">
                            <div class="row">
                                <div class="col-lg-6 nopaddingleft">
                                    <div class="form-group select2mtv limparTooltipChange">
                                        @Html.Partial("~/Views/Partials/Select2MotivosCancelamentoGestao.cshtml", new Select2MotivosCancelamentoGestaoViewModel() { idControleSelect2 = "selMtvAcao", idControleInput = "txtMtvAcao", ativo = true, margintopSel = "margin-top: 6px;" })
                                    </div>
                                </div>
                                <div class="col-lg-3" id="rbCancelamentoDat" style="margin-top: 0px;">
                                    <label for="input-text-1">
                                        <strong class="strong-min-tgv">Data Cancelamento:</strong>
                                    </label>
                                    <div class="col-lg-12 nopaddingleft" style="display: flex;">
                                        <div class="mdl-textfield mdl-js-textfield">
                                            <div class="input-daterange input-daterangedmy">
                                                <div class="form-group filtro">
                                                    <input id="txtDatCancelamento" name="txtDatCancelamento" data-required="1" type="text" class="mdl-textfield__input datedmy limparTooltipChange">
                                                    <label class="mdl-textfield__label" for="txtDatCancelamento"></label>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-lg-12">
                                    <label for="input-text-1">
                                        <strong class="strong-min-tgv">Justificativa:</strong>
                                    </label>
                                    <div class="mdl-textfield mdl-js-textfield">
                                        <textarea id="txtJustificativaCancelar" name="txtJustificativaCancelar" data-required="1" auto-height="true" rows="3" cols="50" class="mdl-textfield__input obs-border limparTooltipKeyDown" maxlength="2000" style="height: 36px; resize:none;"></textarea>
                                        <label class="mdl-textfield__label" for="txtJustificativaCancelar"></label>
                                    </div>
                                </div>
                            </div>

                        </form>
                    </div>
                </div>
            </div>

            <div id="divSuspender" style="display:none">
                <div class="tgv-cabecalho-container">
                    <div class="col-md-6 titulo-tela">
                        <strong class="strong-cabecalho-tgv">Suspender</strong>
                    </div>
                    @*<div class="col-md-6 titulo-tela">
                        <button type="button" class="close" data-dismiss="modal"><span>×</span></button>
                    </div>*@
                </div>
                <div class="tgv-crud-container tgv-mat-closer">
                    <div class="modal-body">
                        <form id="frmSuspender" novalidate="novalidate">
                            <div class="row">
                                <div class="col-lg-3" id="rbVigenciaDat" style="margin-top: 0px;">
                                    <label for="input-text-1">
                                        <strong class="strong-min-tgv">Vigência:</strong>
                                    </label>
                                    <div class="col-lg-12 nopaddingleft" style="display: flex;">
                                        <div class="mdl-textfield mdl-js-textfield">
                                            <div class="input-daterange input-daterangedmy">
                                                <div class="form-group filtro">
                                                    <input id="txtDatVigenciaSuspender1" name="txtDatVigenciaSuspender1" data-required="1" type="text" class="mdl-textfield__input datedmy limparTooltipChange">
                                                    <label class="mdl-textfield__label" for="txtDatVigenciaSuspender1"></label>
                                                </div>
                                            </div>
                                        </div>

                                        <span class="mdl-radio__label" style="margin-top: 20px; padding-left:5px; padding-right:5px;">  a  </span>

                                        <div class="mdl-textfield mdl-js-textfield">
                                            <div class="input-daterange input-daterangedmy">
                                                <div class="form-group filtro">
                                                    <input id="txtDatVigenciaSuspender2" name="txtDatVigenciaSuspender2" data-required="1" type="text" class="mdl-textfield__input datedmy limparTooltipChange">
                                                    <label class="mdl-textfield__label" for="txtDatVigenciaSuspender2"></label>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="row">
                                <div class="col-lg-12">
                                    <label for="input-text-1">
                                        <strong class="strong-min-tgv">Justificativa:</strong>
                                    </label>
                                    <div class="mdl-textfield mdl-js-textfield">
                                        <textarea id="txtJustificativaSuspender" name="txtJustificativaSuspender" data-required="1" auto-height="true" rows="3" cols="50" class="mdl-textfield__input obs-border limparTooltipKeyDown" maxlength="2000" style="height: 36px; resize:none;"></textarea>
                                        <label class="mdl-textfield__label" for="txtJustificativaSuspender"></label>
                                    </div>
                                </div>
                            </div>

                        </form>
                    </div>
                </div>
            </div>

            <div class="row tgv-button-toolbar">
                <span>
                    <button id="btnAtivarServicoModal" type="button" class="btn btn-success">
                        <i class="fa fa-floppy-o">&nbsp;</i>
                        Ok
                    </button>
                    <button id="btnCancelarServicoModal" type="button" class="btn btn-success">
                        <i class="fa fa-floppy-o">&nbsp;</i>
                        Ok
                    </button>
                    <button id="btnSuspenderServicoModal" type="button" class="btn btn-success">
                        <i class="fa fa-floppy-o">&nbsp;</i>
                        Ok
                    </button>
                    <button id="btnVoltarModalAcoes" type="button" class="btn btn-danger">
                        <i class="fa fa-close">&nbsp;</i>
                        Fechar
                    </button>
                </span>
            </div>
        </div>
    </div>
</div>
